@media (min-width: 768px) {

}
@media (max-width: 767px){
    .container{padding: 0 20px;}
    header{padding: 10px 0px;}
    .navbar-brand{max-width: 280px;}
	header .navbar-brand img{max-width: 180px;}
	header .navbar .navbar-nav{padding: 18px 0 18px 0; gap: 8px; background-color: #030B15; margin-top: 8px;}
	.navbar-toggler:focus{box-shadow:none;}
    .banner{padding: 150px 0 60px 0 !important; background-position: top right !important; margin-bottom: 30px;}
    .section-heading h1{font-size: 28px;}
    .section-heading h2 {font-size: 28px; margin-bottom: 25px;}
    .section-heading p {font-size: 17px; margin-bottom: 18px; line-height: 1.6;}
    .heading-small{line-height: 1.5;font-size: 18px;}
    .cta{padding: 20px;}
    .cta img{width: 80px;margin-bottom: -25px;float: right;}
    .faq-section h2{font-size: 28px;line-height: 1.5;}
    .faq-section .faq-wrap .accordion .accordion-item{margin-bottom: 0px;}
    .faq-section .faq-wrap .accordion .accordion-item button{font-size: 18px;padding-left: 25px;padding-right: 0px;}
    .faq-section .faq-wrap .accordion .accordion-item .accordion-button::before{top: 16px;padding-right: 0px;}
    .faq-section .faq-wrap .accordion .accordion-item .accordion-collapse .accordion-body{padding-left: 25px;padding-right: 0px;padding-top: 0px;}
    .btn-theme{font-size: 16px;height: 46px;}
    .blog-listing{grid-template-columns: repeat(1,1fr); margin-top: 30px;}
    .blog-title{font-size: 24px;line-height: 1.5;}

    /* For policy page */
    .policy-content{padding: 20px 15px 50px 15px;}
    .policy-content h2{font-size: 28px;}
    .policy-content h3{font-size: 22px;}
    .policy-content p{font-size: 16px;}
    .policy-content ul li{font-size: 16px;}
    /* For Contact Page */
    .contact-us .contact-us-info .contact-item{align-items: baseline;}
    .contact-us .contact-us-info .contact-item .contact-icon{width: 50px; height: 50px;}
    .contact-us .contact-us-info .contact-item .contact-icon i{font-size: 20px;}
    .contact-us-form .wpcf7-form{padding: 24px 24px 8px 24px;}
	.contact-us .contact-us-info .contact-item span{font-size:18px;}
    .contact-us-form .wpcf7-form .wpcf7-response-output{font-size: 15px; bottom: 3px;}
	/* 	For Home page Form */
	.home-form .wpcf7-form{display: block;}
	.home-form .wpcf7-form .form-group{margin-bottom: 18px;}
	.home-form .wpcf7-form .form-group .form-control{padding: 10px 24px; font-size: 16px;}
	.home-form .wpcf7-form .wpcf7-submit{height: 44px; width: 150px;}
	.home-form .wpcf7-form .wpcf7-response-output{position: static; font-size: 13px;}
	.home-form .wpcf7-form .form-group .wpcf7-not-valid-tip{font-size: 12px; }
	.home-form .wpcf7-form .wpcf7-spinner{bottom: -5px; left: 0;}
	.banner::before{opacity:1}
	/* 	Home Page End */
	
	.fixed .inner-banner{padding: 200px 0 16px 0;}
	.page-title{font-size: 34px;}
	.main-content{padding-top: 0px; padding-bottom: 0px;}
	
	/* 	For Tech Pages  */
	.tech-item{padding: 22px 22px 5px 22px;}
	.tech-item .tech-icon i{font-size: 50px;}
	
	/* 	For How It Work Pages */
	.how-work-item .how-work-icon{width: 50px; height: 50px;}
	.how-work-item .how-work-icon i{font-size: 22px;}
	.how-work-item .how-work-info h4{font-size: 20px;}
	.how-work-item .how-work-info p{font-size: 16px;}
	
	img.email-img{width:156px;}
	.intro-list{grid-template-columns: auto;}
	.intro-btn{height: 60px;line-height: 1.4;font-size: 17px;padding: 25px;}
	
	.survey-title{font-size:20px !important;line-height: 1.5;}
	.survey-left{text-align: center;    padding: 20px 10px 20px;}
	.survey-book-img img{width: 180px;}
	.survey-left h3{font-size: 22px !important;}
	.survey-left p{font-size: 18px;}
	
	/* 	For Blog Page */
	.blog-listing-wrap .pagination{flex-wrap: wrap; margin-bottom: 12px;}
	.blog-listing-wrap .pagination a.page-numbers , .blog-listing-wrap .pagination span.page-numbers.current{padding: 8px 		16px; font-size: 18px;}
	
}

@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi),
only screen and (min-width: 1480px),
only screen and (min-resolution: 2dppx) { 
	.section-heading p{font-size: 21px;}
	.home-benefits-item p{font-size: 21px;}
	.main-content{font-size: 21px;}
	.faq-section .faq-wrap .accordion .accordion-item .accordion-collapse .accordion-body{font-size: 21px;}
	.how-work-item .how-work-info p{font-size: 21px;}
	.blog-detail{font-size: 21px;line-height: 1.7;}
	.text-21-ratina{font-size: 21px !important;}
    .text-22-ratina{font-size: 22px !important;}
    .text-30-ratina{font-size: 30px !important;}
}

@media only screen and (min-width: 768px) and (max-width: 991px){
	header .navbar .navbar-nav{padding: 18px 0 18px 0; gap: 8px; background-color: #030B15; margin-top: 8px;}
	.navbar-toggler:focus{box-shadow:none;}
	.section-heading h2{font-size: 28px; margin-bottom: 18px;}
	.section-heading p{font-size: 18px;}
	.home-benefits-item{word-break: break-word;}
	.cta{padding: 30px 30px 30px 30px;}
	.home-form .wpcf7-form .form-group .form-control{padding: 9px 23px;}
	.home-form .wpcf7-form .wpcf7-submit{height: 42px; width: 118px;}
	.blog-listing img{height: 136px;}
	.main-content{padding-top: 0px;}
	.contact-us-form .wpcf7-form{padding: 50px 50px 30px 50px;}
}

@media only screen and (min-width: 992px) and (max-width: 1199px){
	header .navbar .navbar-collapse ul li a{font-size: 17px;}
	.banner{background-position: right top !important;}
}

@media only screen and (min-width: 1499px){
	.banner{background-size: cover !important; background-position: top right !important;}
}